<include file="public@header"/>
<style type="text/css">
    .w-80{
        width: 80px;
        border:1px solid #0babd1;
    }
</style>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a href="#A" data-toggle="tab">{:lang('WEB_SITE_INFOS')}</a></li>
        <li><a href="#B" data-toggle="tab">{:lang('SEO_SETTING')}</a></li>
        <li><a href="#C" data-toggle="tab">{:lang('APP_VERSION_MANAGEMENT')}</a></li>
        <li><a href="#D" data-toggle="tab">{:lang('LOGIN_SWITCH')}</a></li>
        <li><a href="#E" data-toggle="tab">{:lang('SHARE_SETTINGS')}</a></li>
        <li><a href="#H" data-toggle="tab">{:lang('LIVE_STREAM_MANAGEMENT')}</a></li>
        <li><a href="#I" data-toggle="tab">{:lang('BEAUTY_AND_CUTE_FILTERS')}</a></li>
        <li><a href="#J" data-toggle="tab">{:lang('PAID_CONTENT')}</a></li>
        <li><a href="#K" data-toggle="tab">{:lang('LOGIN_AGREEMENT_POPUP')}</a></li>
        <li><a href="#L" data-toggle="tab">{:lang('WECHAT_MINI_PROGRAM_VERSION_MANAGEMENT')}</a></li>
        <li><a href="#M" data-toggle="tab">{:lang('YOUTH_MODE_SETTINGS')}</a></li>
        <li><a href="#N" data-toggle="tab">{:lang('RANKING_SETTINGS')}</a></li>
    </ul>
    <form class="form-horizontal js-ajax-form margin-top-20" role="form" action="{:url('setting/sitePost')}"
          method="post">
        <fieldset>
            <div class="tabbable">
                <div class="tab-content">
                    <div class="tab-pane active" id="A">
                        <div class="form-group">
                            <label for="input-site_name" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('WEBSITE_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-site-name" name="options[site_name]"
                                       value="{$site_info.site_name|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-site_name_en" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('WEBSITE_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-site_name_en" name="options[site_name_en]"
                                       value="{$site_info.site_name_en|default=''}">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-site" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('WEBSITE_DOMAIN')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-site-name" name="options[site]" value="{$site_info.site|default=''}">
                                <p class="help-block">{:lang('FORMAT_HTTP_OR_HTTPS_URL_WITH_OPTIONAL_PORT_NUMBER')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-maintain_switch" class="col-sm-2 control-label">{:lang('SITE_MAINTENANCE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <select class="form-control w-80" name="options[maintain_switch]">
                                    <option value="0">{:lang('OFF')}</option>
                                    <if condition="isset($site_info['maintain_switch'])">
                                        <option value="1" <eq name="site_info['maintain_switch']" value="1">selected</eq>>{:lang('ON')}</option>
                                    </if>
                                </select>
                                <p class="help-block">{:lang('MAINTENANCE_MODE_ACTIVE_NO_LIVE_STREAMING')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-maintain_tips" class="col-sm-2 control-label">{:lang('MAINTENANCE_NOTICE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-maintain_tips" name="options[maintain_tips]" >{$site_info.maintain_tips|default=''}</textarea>
                                <p class="help-block">{:lang('MAINTENANCE_NOTICE_INFORMATION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-maintain_tips_en" class="col-sm-2 control-label">{:lang('MAINTENANCE_NOTICE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-maintain_tips_en" name="options[maintain_tips_en]" >{$site_info.maintain_tips_en|default=''}</textarea>
                                <p class="help-block">{:lang('MAINTENANCE_NOTICE_INFORMATION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-company_name" class="col-sm-2 control-label">{:lang('COMPANY_NAME')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-company_name" name="options[company_name]"
                                       value="{$site_info.company_name|default=''}">
                                <p class="help-block">{:lang('ABOUT_US_FOR_DOWNLOAD_PAGE')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label  for="input-company_desc" class="col-sm-2 control-label">{:lang('COMPANY_INTRODUCTION')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea  class="form-control" name="options[company_desc]">{$site_info['company_desc']|default=''}</textarea>
                                <p class="help-block">{:lang('ABOUT_US_FOR_DOWNLOAD_PAGE_2')}</p>
                            </div>
                        </div>

                        <div class="form-group" style="display:none;">
                            <label for="input-admin_url_password" class="col-sm-2 control-label">
                                后台加密码
                                <a href="http://www.thinkcmf.com/faq.html?url=https://www.kancloud.cn/thinkcmf/faq/493509"
                                   title="查看帮助手册"
                                   data-toggle="tooltip"
                                   target="_blank"><i class="fa fa-question-circle"></i></a>
                            </label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-admin_url_password"
                                       name="admin_settings[admin_password]"
                                       value="{$admin_settings.admin_password|default=''}"
                                       id="js-site-admin-url-password">
                                <p class="help-block">英文字母数字，不能为纯数字</p>
                                <p class="help-block" style="color: red;">
                                    设置加密码后必须通过以下地址访问后台,请劳记此地址，为了安全，您也可以定期更换此加密码!</p>
                                <php>
                                    $root=cmf_get_root();
                                    $root=empty($root)?'':'/'.$root;
                                    $site_domain = cmf_get_domain().$root;
                                </php>
                                <p class="help-block">后台登录地址: <span id="js-site-admin-url">{$site_domain}/{$admin_settings.admin_password|default='admin'}</span>
                                </p>
                            </div>
                        </div>

                        <div class="form-group" style="display:none;">
                            <label for="input-site_admin_theme" class="col-sm-2 control-label">后台模板</label>
                            <div class="col-md-6 col-sm-10">
                                <php>
                                    $site_admin_theme=empty($admin_settings['admin_theme'])?'':$admin_settings['admin_theme'];
                                </php>
                                <select class="form-control" name="admin_settings[admin_theme]"
                                        id="input-site_admin_theme">
                                    <foreach name="admin_themes" item="vo">
                                        <php>$admin_theme_selected = $site_admin_theme == $vo ? "selected" : "";</php>
                                        <option value="{$vo}" {$admin_theme_selected}>{$vo}</option>
                                    </foreach>
                                </select>
                            </div>
                        </div>
                        <div class="form-group" style="display:none;">
                            <label for="input-site_adminstyle" class="col-sm-2 control-label">{:lang('WEBSITE_ADMIN_THEME')}</label>
                            <div class="col-md-6 col-sm-10">
                                <php>
                                    $site_admin_style=empty($admin_settings['admin_style'])?cmf_get_admin_style():$admin_settings['admin_style'];
                                </php>
                                <select class="form-control" name="admin_settings[admin_style]"
                                        id="input-site_adminstyle">
                                    <foreach name="admin_styles" item="vo">
                                        <php>$admin_style_selected = $site_admin_style == $vo ? "selected" : "";</php>
                                        <option value="{$vo}" {$admin_style_selected}>{$vo}</option>
                                    </foreach>
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-copyright" class="col-sm-2 control-label">{:lang('COPYRIGHT_INFORMATION')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-copyright" name="options[copyright]" >{$site_info.copyright|default=''}</textarea>
                                <p class="help-block">{:lang('COPYRIGHT_INFORMATION_FOR_PC_HOMEPAGE_AND_DOWNLOAD_PAGE')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-copyright_url" class="col-sm-2 control-label">{:lang('COPYRIGHT_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-copyright_url"
                                       name="options[copyright_url]"
                                       value="{$site_info.copyright_url|default=''}">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-name_coin" class="col-sm-2 control-label">{:lang('DIAMOND_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_coin" name="options[name_coin]"
                                       value="{$site_info.name_coin|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_CURRENCY_NAME_REWARDED_FOR_TOP_UP')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-name_coin_en" class="col-sm-2 control-label">{:lang('DIAMOND_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_coin_en" name="options[name_coin_en]"
                                       value="{$site_info.name_coin_en|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_CURRENCY_NAME_REWARDED_FOR_TOP_UP')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-name_score" class="col-sm-2 control-label">{:lang('POINTS_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_score" name="options[name_score]"
                                       value="{$site_info.name_score|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_CURRENCY_NAME_EARNED_FROM_LIVE_GAME_PLAY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-name_score_en" class="col-sm-2 control-label">{:lang('POINTS_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_score_en" name="options[name_score_en]"
                                       value="{$site_info.name_score_en|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_CURRENCY_NAME_EARNED_FROM_LIVE_GAME_PLAY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-name_votes" class="col-sm-2 control-label">{:lang('VIRTUAL_TICKET_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_votes"
                                       name="options[name_votes]"
                                       value="{$site_info.name_votes|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_TICKET_NAME_EARNED_BY_HOST')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-name_votes_en" class="col-sm-2 control-label">{:lang('VIRTUAL_TICKET_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-name_votes_en"
                                       name="options[name_votes_en]"
                                       value="{$site_info.name_votes_en|default=''}">
                                <p class="help-block">{:lang('VIRTUAL_TICKET_NAME_EARNED_BY_HOST')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-mobile" class="col-sm-2 control-label">{:lang('COMPANY_PHONE_NUMBER')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-mobile"
                                       name="options[mobile]"
                                       value="{$site_info.mobile|default=''}">
                                <p class="help-block">{:lang('PC_HOME_PAGE')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-address" class="col-sm-2 control-label">{:lang('COMPANY_ADDRESS')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-address"
                                       name="options[address]"
                                       value="{$site_info.address|default=''}">
                                <p class="help-block">{:lang('PC_HOME_PAGE')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_img" class="col-sm-2 control-label">{:lang('APP_LOGIN_PAGE_LOGO')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[login_img]" id="thumbnail7" value="{$site_info['login_img']|default=''}">

                                <input type="hidden" name="options[login_img_old]"  value="{$site_info['login_img']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail7');">
                                    <if condition="empty($site_info.login_img)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail7-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.login_img)}"
                                             id="thumbnail7-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail7" value="{:lang('REMOVE_IMAGE')}">  APP登录页使用
                            </div>
                        </div>


                        <div class="form-group">
                            <label for="input-login_img_en" class="col-sm-2 control-label">{:lang('APP_LOGIN_PAGE_LOGO')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[login_img_en]" id="thumbnail8" value="{$site_info['login_img_en']|default=''}">

                                <input type="hidden" name="options[login_img_en_old]"  value="{$site_info['login_img_en']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail8');">
                                    <if condition="empty($site_info.login_img_en)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail8-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.login_img_en)}"
                                             id="thumbnail8-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail8" value="{:lang('REMOVE_IMAGE')}">  APP登录页使用
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-apk_ewm" class="col-sm-2 control-label">{:lang('QR_CODE_DOWNLOAD_LINK', ['os' => 'android'])}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[apk_ewm]" id="thumbnail1" value="{$site_info['apk_ewm']|default=''}">

                                <input type="hidden" name="options[apk_ewm_old]"  value="{$site_info['apk_ewm']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail1');">
                                    <if condition="empty($site_info.apk_ewm)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail1-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.apk_ewm)}"
                                             id="thumbnail1-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail1" value="{:lang('REMOVE_IMAGE')}">  {:lang('PC_HOME_PAGE')}
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-ipa_ewm" class="col-sm-2 control-label">{:lang('QR_CODE_DOWNLOAD_LINK', ['os' => 'iPhone'])}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[ipa_ewm]" id="thumbnail2" value="{$site_info['ipa_ewm']|default=''}">
                                <input type="hidden" name="options[ipa_ewm_old]" value="{$site_info['ipa_ewm']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail2');">
                                    <if condition="empty($site_info.ipa_ewm)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail2-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.ipa_ewm)}"
                                             id="thumbnail2-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail2" value="{:lang('REMOVE_IMAGE')}">  {:lang('PC_HOME_PAGE')}
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-wechat_ewm" class="col-sm-2 control-label">{:lang('WECHAT_OFFICIAL_ACCOUNT')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[wechat_ewm]" id="thumbnail3" value="{$site_info['wechat_ewm']|default=''}">
                                <input type="hidden" name="options[wechat_ewm_old]" value="{$site_info['wechat_ewm']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail3');">
                                    <if condition="empty($site_info.wechat_ewm)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail3-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.wechat_ewm)}"
                                             id="thumbnail3-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail3" value="{:lang('REMOVE_IMAGE')}"> {:lang('PC_HOME_PAGE')} {:lang('RECOMMENDED_DIMENSIONS', ['width' => '100', 'height' => '100'])}
                            </div>
                        </div>

                        <div class="form-group" style="display:none;">
                            <label for="input-voicelive_icon" class="col-sm-2 control-label">语音聊天室图标</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[voicelive_icon]" id="thumbnail4" value="{$site_info['voicelive_icon']|default=''}">
                                <input type="hidden" name="options[voicelive_icon_old]"  value="{$site_info['voicelive_icon']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail4');">
                                    <if condition="empty($site_info.voicelive_icon)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail4-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.voicelive_icon)}"
                                             id="thumbnail4-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail4" value="{:lang('REMOVE_IMAGE')}"> APP首页使用 建议尺寸  50 X 50
                                <p class="help-block">用于APP首页顶部分类显示</p>
                            </div>
                        </div>

                        <div class="form-group" style="display:none;">
                            <label for="input-voicelive_name" class="col-sm-2 control-label">语音聊天室名称</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-voicelive_name"
                                       name="options[voicelive_name]"
                                       value="{$site_info.voicelive_name|default=''}">
                                <p class="help-block">用于APP首页顶部分类显示</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="1">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="B">
                        <div class="form-group">
                            <label for="input-site_seo_title" class="col-sm-2 control-label">{:lang('WEBSITE_SEO_TITLE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-site_seo_title"
                                       name="options[site_seo_title]" value="{$site_info.site_seo_title|default=''}">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-site_seo_keywords" class="col-sm-2 control-label">{:lang('WEBSITE_SEO_KEYWORDS')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-site_seo_keywords"
                                       name="options[site_seo_keywords]"
                                       value="{$site_info.site_seo_keywords|default=''}">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-site_seo_description" class="col-sm-2 control-label">{:lang('WEBSITE_SEO_DESCRIPTION')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-site_seo_description"
                                          name="options[site_seo_description]">{$site_info.site_seo_description|default=''}</textarea>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="C">
                        <div class="form-group">
                            <label for="input-isup" class="col-sm-2 control-label">{:lang('FORCE_UPDATE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <select class="form-control w-80" name="options[isup]">
                                    <option value="0">{:lang('OFF')}</option>
                                    <if condition="isset($site_info['isup'])">
                                        <option value="1" <eq name="site_info['isup']" value="1">selected</eq>>{:lang('ON')}</option>
                                    </if>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-apk_ver" class="col-sm-2 control-label">{:lang('APK_VERSION_NUMBER')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-apk_ver"
                                       name="options[apk_ver]" value="{$site_info.apk_ver|default=''}">
                                <p class="help-block">{:lang('LATEST_ANDROID_APP_VERSION_NUMBER')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-apk_url" class="col-sm-2 control-label">{:lang('APK_DOWNLOAD_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-apk_url"
                                       name="options[apk_url]" value="{$site_info.apk_url|default=''}">
                                <p class="help-block">{:lang('LATEST_ANDROID_APK_DOWNLOAD_LINK')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-apk_des" class="col-sm-2 control-label">{:lang('APK_UPDATE_NOTES')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-apk_des"
                                          name="options[apk_des]">{$site_info.apk_des|default=''}</textarea>
                                <p class="help-block">{:lang('APK_UPDATE_DESCRIPTION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-apk_des_en" class="col-sm-2 control-label">{:lang('APK_UPDATE_NOTES')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-apk_des_en"
                                          name="options[apk_des_en]">{$site_info.apk_des_en|default=''}</textarea>
                                <p class="help-block">{:lang('APK_UPDATE_DESCRIPTION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-ipa_ver" class="col-sm-2 control-label">{:lang('IPA_VERSION_NUMBER')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-ipa_ver"
                                       name="options[ipa_ver]" value="{$site_info.ipa_ver|default=''}">
                                <p class="help-block">{:lang('IOS_LATEST_APP_VERSION')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-ios_shelves" class="col-sm-2 control-label">{:lang('IPA_RELEASE_VERSION_NUMBER')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-ios_shelves"
                                       name="options[ios_shelves]" value="{$site_info.ios_shelves|default=''}">
                                <p class="help-block">{:lang('IOS_IN_REVIEW_VERSION_NUMBER')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-ipa_url" class="col-sm-2 control-label">{:lang('IPA_DOWNLOAD_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-ipa_url"
                                       name="options[ipa_url]" value="{$site_info.ipa_url|default=''}">
                                <p class="help-block">{:lang('IOS_LATEST_IPA_DOWNLOAD_LINK')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-ipa_des" class="col-sm-2 control-label">{:lang('IPA_UPDATE_NOTICE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-ipa_des"
                                          name="options[ipa_des]">{$site_info.ipa_des|default=''}</textarea>
                                <p class="help-block">{:lang('IPA_UPDATE_DESCRIPTION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-ipa_des_en" class="col-sm-2 control-label">{:lang('IPA_UPDATE_NOTICE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-ipa_des_en"
                                          name="options[ipa_des_en]">{$site_info.ipa_des_en|default=''}</textarea>
                                <p class="help-block">{:lang('IPA_UPDATE_DESCRIPTION')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-qr_url" class="col-sm-2 control-label">{:lang('QR_CODE_DOWNLOAD_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="hidden" name="options[qr_url]" id="thumbnail6" value="{$site_info['qr_url']|default=''}">
                                <input type="hidden" name="options[qr_url_old]" value="{$site_info['qr_url']|default=''}">
                                <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail6');">
                                    <if condition="empty($site_info.qr_url)">
                                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                             id="thumbnail6-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                        <else/>
                                        <img src="{:cmf_get_image_preview_url($site_info.qr_url)}"
                                             id="thumbnail6-preview"
                                             style="cursor: pointer;max-width:150px;max-height:150px;"/>
                                    </if>
                                </a>
                                <input type="button" class="btn btn-sm btn-cancel-thumbnail6" value="{:lang('REMOVE_IMAGE')}">
                                <p class="help-block">{:lang('PC_DOWNLOAD_QRCODE_URL')}: {$site_info['site']}/portal/index/scanqr   </p>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="D">
                        <div class="form-group">
                            <label for="input-site-name" class="col-sm-2 control-label">{:lang('LOGIN_METHOD')}</label>
                            <div class="col-md-6 col-sm-10">
                                <php>
                                    $qq='qq';
                                    $wx='wx';
                                    $sina='sina';
                                    $facebook='facebook';
                                    $twitter='twitter';
                                    $ios='ios';
                                </php>
                                <if condition="isset($site_info['login_type'])">
                                    <label class="checkbox-inline"><input type="checkbox" value="qq" name="login_type[]" <in value="$site_info['login_type']" name="qq">checked="checked"</in>>QQ</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="wx" name="login_type[]" <in value="$site_info['login_type']" name="wx">checked="checked"</in>>{:lang('WECHAT')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="facebook" name="login_type[]" <in value="$site_info['login_type']" name="facebook">checked="checked"</in>>FaceBook</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="twitter" name="login_type[]" <in value="$site_info['login_type']" name="twitter">checked="checked"</in>>Twitter</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="ios" name="login_type[]" <in value="$site_info['login_type']" name="ios">checked="checked"</in>>iOS</label>
                                </if>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-site-name" class="col-sm-2 control-label">{:lang('SHARING_METHOD')}</label>
                            <div class="col-md-6 col-sm-10">
                                <php>
                                    $share_qq='qq';
                                    $share_qzone='qzone';
                                    $share_wx='wx';
                                    $share_wchat='wchat';
                                    $share_sina='sina';
                                    $share_facebook='facebook';
                                    $share_twitter='twitter';
                                </php>
                                <if condition="isset($site_info['share_type'])">
                                    <label class="checkbox-inline"><input type="checkbox" value="qq" name="share_type[]" <in value="$site_info['share_type']" name="share_qq">checked="checked"</in>>QQ</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="qzone" name="share_type[]" <in value="$site_info['share_type']" name="share_qzone">checked="checked"</in>>{:lang('QQ_ZONE')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="wx" name="share_type[]" <in value="$site_info['share_type']" name="share_wx">checked="checked"</in>>{:lang('WECHAT')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="wchat" name="share_type[]" <in value="$site_info['share_type']" name="share_wchat">checked="checked"</in>>{:lang('WECHAT_MOMENTS')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="facebook" name="share_type[]" <in value="$site_info['share_type']" name="share_facebook">checked="checked"</in>>FaceBook</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="twitter" name="share_type[]" <in value="$site_info['share_type']" name="share_twitter">checked="checked"</in>>Twitter</label>
                                </if>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="E">
                        <div class="form-group">
                            <label for="input-wx_siteurl" class="col-sm-2 control-label">{:lang('WECHAT_PROMOTION_DOMAIN')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-wx_siteurl"
                                       name="options[wx_siteurl]" value="{$site_info.wx_siteurl|default=''}">
                                <p class="help-block">{:lang('FORMAT_HTTP_OR_HTTPS_URL_WITH_OPTIONAL_PORT_NUMBER')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-share_title" class="col-sm-2 control-label">{:lang('LIVE_SHARE_TITLE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-share_title"
                                       name="options[share_title]" value="{$site_info.share_title|default=''}">
                                <p class="help-block">{:lang('REPRESENTS_USER_NICKNAME_FOR_SHARING_FIXED_FORMAT_WITH_BRACES_1')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-share_title_en" class="col-sm-2 control-label">{:lang('LIVE_SHARE_TITLE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-share_title_en"
                                       name="options[share_title_en]" value="{$site_info.share_title_en|default=''}">
                                <p class="help-block">{:lang('REPRESENTS_USER_NICKNAME_FOR_SHARING_FIXED_FORMAT_WITH_BRACES_1')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-share_des" class="col-sm-2 control-label">{:lang('LIVE_SHARE_DESCRIPTION')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-share_des"
                                       name="options[share_des]" value="{$site_info.share_des|default=''}">
                                <p class="help-block">{:lang('IF_LIVE_HAS_TITLE_SHARE_DESCRIPTION_SHOWS_LIVE_TITLE_IF_NOT_SHOWS_DEFAULT_TEXT')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-share_des_en" class="col-sm-2 control-label">{:lang('LIVE_SHARE_DESCRIPTION')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-share_des_en"
                                       name="options[share_des_en]" value="{$site_info.share_des_en|default=''}">
                                <p class="help-block">{:lang('IF_LIVE_HAS_TITLE_SHARE_DESCRIPTION_SHOWS_LIVE_TITLE_IF_NOT_SHOWS_DEFAULT_TEXT')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-app_android" class="col-sm-2 control-label">{:lang('ANDROID_APP_DOWNLOAD_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-app_android"
                                       name="options[app_android]" value="{$site_info.app_android|default=''}">
                                <p class="help-block">{:lang('SHARE_ANDROID_APP_DOWNLOAD_LINK')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-app_ios" class="col-sm-2 control-label">{:lang('IOS_APP_DOWNLOAD_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-app_ios"
                                       name="options[app_ios]" value="{$site_info.app_ios|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-video_share_title" class="col-sm-2 control-label">{:lang('SHORT_VIDEO_SHARE_TITLE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-video_share_title"
                                       name="options[video_share_title]" value="{$site_info.video_share_title|default=''}">
                                <p class="help-block">{:lang('REPRESENTS_USER_NICKNAME_FOR_SHARING_FIXED_FORMAT_WITH_BRACES')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-video_share_title_en" class="col-sm-2 control-label">{:lang('SHORT_VIDEO_SHARE_TITLE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-video_share_title_en"
                                       name="options[video_share_title_en]" value="{$site_info.video_share_title_en|default=''}">
                                <p class="help-block">{:lang('REPRESENTS_USER_NICKNAME_FOR_SHARING_FIXED_FORMAT_WITH_BRACES')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-video_share_des" class="col-sm-2 control-label">{:lang('SHORT_VIDEO_SHARE_DESCRIPTION')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-video_share_des"
                                       name="options[video_share_des]" value="{$site_info.video_share_des|default=''}">
                                <p class="help-block">{:lang('IF_VIDEO_HAS_TITLE_SHARE_DESCRIPTION_SHOWS_VIDEO_TITLE_IF_NOT_SHOWS_DEFAULT_TEXT')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-video_share_des_en" class="col-sm-2 control-label">{:lang('SHORT_VIDEO_SHARE_DESCRIPTION')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-video_share_des_en"
                                       name="options[video_share_des_en]" value="{$site_info.video_share_des_en|default=''}">
                                <p class="help-block">{:lang('IF_VIDEO_HAS_TITLE_SHARE_DESCRIPTION_SHOWS_VIDEO_TITLE_IF_NOT_SHOWS_DEFAULT_TEXT')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="H">
                        <div class="form-group">
                            <label for="input-site-name" class="col-sm-2 control-label">{:lang('ROOM_TYPE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <php>
                                    $type_0='0;lang("ORDINARY_ROOM")';
                                    $type_1='1;lang("PASSWORD_ROOM")';
                                    $type_2='2;lang("TICKET_ROOM")';
                                    $type_3='3;lang("TIMED_ROOM)';
                                </php>
                                <if condition="isset($site_info['live_type'])">
                                    <label class="checkbox-inline hide"><input type="checkbox" value="0;{:lang('ORDINARY_ROOM')}" name="live_type[]" checked="checked">{:lang('ORDINARY_ROOM')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="1;{:lang('PASSWORD_ROOM')}" name="live_type[]" <in value="$site_info['live_type']" name="type_1">checked="checked"</in>>{:lang('PASSWORD_ROOM')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="2;{:lang('TICKET_ROOM')}" name="live_type[]" <in value="$site_info['live_type']" name="type_2">checked="checked"</in>>{:lang('TICKET_ROOM')}</label>
                                    <label class="checkbox-inline"><input type="checkbox" value="3;{:lang('TIMED_ROOM')}" name="live_type[]" <in value="$site_info['live_type']" name="type_3">checked="checked"</in>>{:lang('TIMED_ROOM')}</label>
                                </if>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-live_time_coin" class="col-sm-2 control-label">{:lang('TIMED_LIVE_CHARGE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-live_time_coin"
                                       name="options[live_time_coin]" value="{$site_info.live_time_coin|default=''}">
                                <p class="help-block">{:lang('TIMED_LIVE_CHARGE_PRICE_GRADIENTS_SEPARATOR_COMMA')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="I">

                        <div class="form-group">
                            <label for="input-sprout_appid" class="col-sm-2 control-label">{:lang('MENGYAN_APPID_ANDROID')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-sprout_appid"
                                       name="options[sprout_appid]" value="{$site_info.sprout_appid|default=''}">
                                <p class="help-block">{:lang('USE_DEFAULT_BEAUTY_IF_EMPTY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-sprout_key" class="col-sm-2 control-label">{:lang('MENGYAN_AUTHORIZATION_CODE_ANDROID')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-sprout_key"
                                       name="options[sprout_key]" value="{$site_info.sprout_key|default=''}">
                                <p class="help-block">{:lang('USE_DEFAULT_BEAUTY_IF_EMPTY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-sprout_appid_ios" class="col-sm-2 control-label">{:lang('MENGYAN_APPID_IOS')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-sprout_appid_ios"
                                       name="options[sprout_appid_ios]" value="{$site_info.sprout_appid_ios|default=''}">
                                <p class="help-block">{:lang('USE_DEFAULT_BEAUTY_IF_EMPTY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-sprout_key_ios" class="col-sm-2 control-label">{:lang('MENGYAN_AUTHORIZATION_CODE_IOS')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-sprout_key_ios"
                                       name="options[sprout_key_ios]" value="{$site_info.sprout_key_ios|default=''}">
                                <p class="help-block">{:lang('USE_DEFAULT_BEAUTY_IF_EMPTY')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-sprout_white" class="col-sm-2 control-label">{:lang('BEAUTY_EFFECT')}</label>
                            <div class="col-md-6 col-sm-10">
                                {:lang('WHITENING')}: <input type="text" class="form-control control3" name="options[skin_whiting]" value="{$site_info['skin_whiting']|default='0'}" > <br><br>
                                {:lang('SMOOTHING')}: <input type="text" class="form-control control3" name="options[skin_smooth]" value="{$site_info['skin_smooth']|default='0'}" > <br><br>
                                {:lang('ROSINESS')}: <input type="text" class="form-control control3" name="options[skin_tenderness]" value="{$site_info['skin_tenderness']|default='0'}" > <br><br>
                                <p class="help-block">{:lang('INTEGER_PARAM_MIN_MAX', ['min' => 0, 'max' => 9])}</p>
                                {:lang('BRIGHTNESS')}: <input type="text" class="form-control control3" name="options[brightness]" value="{$site_info['brightness']|default='0'}" > <br><br>
                                <p class="help-block">{:lang('INTEGER_PARAM_MIN_MAX', ['min' => 0, 'max' => 100])}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-sprout_skin" class="col-sm-2 control-label">{:lang('DEFAULT_SMOOTH_SKIN_VALUE')}</label>
                            <div class="col-md-6 col-sm-10">
                                {:lang('EYEBROWS')}: <input type="text" class="form-control control3" name="options[eye_brow]" value="{$site_info['eye_brow']|default='0'}" > <br><br>
                                {:lang('BIG_EYES')}: <input type="text" class="form-control control3" name="options[big_eye]" value="{$site_info['big_eye']|default='0'}" > <br><br>
                                {:lang('EYE_DISTANCE')}: <input type="text" class="form-control control3" name="options[eye_length]" value="{$site_info['eye_length']|default='0'}" > <br><br>
                                {:lang('EYE_ANGLE')}: <input type="text" class="form-control control3" name="options[eye_corner]" value="{$site_info['eye_corner']|default='0'}" > <br><br>
                                {:lang('OPEN_EYE_ANGLE')}: <input type="text" class="form-control control3" name="options[eye_alat]" value="{$site_info['eye_alat']|default='0'}" > <br><br>
                                {:lang('SLIM_FACE')}: <input type="text" class="form-control control3" name="options[face_lift]" value="{$site_info['face_lift']|default='0'}" > <br><br>
                                {:lang('CHEEK_TRIMMING')}: <input type="text" class="form-control control3" name="options[face_shave]" value="{$site_info['face_shave']|default='0'}" > <br><br>
                                {:lang('MOUTH_SHAPE')}: <input type="text" class="form-control control3" name="options[mouse_lift]" value="{$site_info['mouse_lift']|default='0'}" > <br><br>
                                {:lang('SLIM_NOSE')}: <input type="text" class="form-control control3" name="options[nose_lift]" value="{$site_info['nose_lift']|default='0'}" > <br><br>
                                {:lang('CHIN')}: <input type="text" class="form-control control3" name="options[chin_lift]" value="{$site_info['chin_lift']|default='0'}" > <br><br>
                                {:lang('FOREHEAD')}: <input type="text" class="form-control control3" name="options[forehead_lift]" value="{$site_info['forehead_lift']|default='0'}" > <br><br>
                                {:lang('LONG_NOSE')}: <input type="text" class="form-control control3" name="options[lengthen_noseLift]" value="{$site_info['lengthen_noseLift']|default='0'}" > <br><br>
                                <p class="help-block">{:lang('INTEGER_PARAM_MIN_MAX', ['min' => 0, 'max' => 100])}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="G">
                        <div class="form-group">
                            <label for="input-cdn_static_root" class="col-sm-2 control-label">静态资源cdn地址</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-cdn_static_root"
                                       name="cdn_settings[cdn_static_root]"
                                       value="{$cdn_settings.cdn_static_root|default=''}">
                                <p class="help-block">
                                    不能以/结尾；设置这个地址后，请将ThinkCMF下的静态资源文件放在其下面；<br>
                                    ThinkCMF下的静态资源文件大致包含以下(如果你自定义后，请自行增加): <br>
                                    themes/admin_simplebootx/public/assets<br>
                                    static<br>
                                    themes/simplebootx/public/assets<br>
                                    例如未设置cdn前: jquery的访问地址是/static/js/jquery.js, <br>
                                    设置cdn是后它的访问地址就是: 静态资源cdn地址/static/js/jquery.js
                                </p>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="J">
                        <div class="form-group">
                            <label for="input-payment_des" class="col-sm-2 control-label">{:lang('PAYMENT_CONTENT_APPLICATION_INSTRUCTIONS')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" style="min-height: 200px;" id="input-payment_des"
                                          name="options[payment_des]">{$site_info.payment_des|default=''}</textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-payment_des_en" class="col-sm-2 control-label">{:lang('PAYMENT_CONTENT_APPLICATION_INSTRUCTIONS')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" style="min-height: 200px;" id="input-payment_des_en"
                                          name="options[payment_des_en]">{$site_info.payment_des_en|default=''}</textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-payment_time" class="col-sm-2 control-label">{:lang('APPLICATION_INTERVAL_DAYS')}({:lang('DAY')})</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-payment_time"
                                       name="options[payment_time]" value="{$site_info.payment_time|default='0'}">
                                <p class="help-block">{:lang('REAPPLICATION_INTERVAL_DAYS')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-payment_percent" class="col-sm-2 control-label">{:lang('DEFAULT_COMMISSION_RATE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-payment_percent"
                                       name="options[payment_percent]" value="{$site_info.payment_percent|default='0'}">
                                <p class="help-block">{:lang('INTEGER_BETWEEN_MSG', ['min' => 0, 'max' => 100])}, {:lang('COMMISSION_RATE_FOR_PUBLISHER_SETTLEMENT')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>


                    <div class="tab-pane" id="K">


                        <div class="form-group">
                            <label for="input-login_alert_title" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('DIALOG_TITLE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_alert_title" name="options[login_alert_title]" value="{$site_info.login_alert_title|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_alert_title_en" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('DIALOG_TITLE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_alert_title_en" name="options[login_alert_title_en]" value="{$site_info.login_alert_title_en|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_alert_content" class="col-sm-2 control-label">{:lang('DIALOG_CONTENT')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-login_alert_content" name="options[login_alert_content]" >{$site_info.login_alert_content|default=''}</textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_alert_content_en" class="col-sm-2 control-label">{:lang('DIALOG_CONTENT')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-login_alert_content_en" name="options[login_alert_content_en]" >{$site_info.login_alert_content_en|default=''}</textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_clause_title" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('AGREEMENT_TITLE_LOGIN_INTERFACE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_clause_title" name="options[login_clause_title]" value="{$site_info.login_clause_title|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_clause_title_en" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('AGREEMENT_TITLE_LOGIN_INTERFACE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_clause_title_en" name="options[login_clause_title_en]" value="{$site_info.login_clause_title_en|default=''}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_private_title" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('PRIVACY_POLICY_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_private_title" name="options[login_private_title]" value="{$site_info.login_private_title|default=''}">
                                <p class="help-block">{:lang('THE_ENTERED_NAME_MUST_MATCH_THE_NAME_FILLED_IN_THE_DIALOG_CONTENT_AND_THE_TITLE_OF_THE_BOTTOM_PROTOCOL_IN_THE_LOGIN_INTERFACE')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_private_title_en" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('PRIVACY_POLICY_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_private_title_en" name="options[login_private_title_en]" value="{$site_info.login_private_title_en|default=''}">
                                <p class="help-block">{:lang('THE_ENTERED_NAME_MUST_MATCH_THE_NAME_FILLED_IN_THE_DIALOG_CONTENT_AND_THE_TITLE_OF_THE_BOTTOM_PROTOCOL_IN_THE_LOGIN_INTERFACE')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_private_url" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('PRIVACY_POLICY_REDIRECT_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_private_url" name="options[login_private_url]" value="{$site_info.login_private_url|default=''}">
                                <p class="help-block">{:lang('INTERNAL_LINK_FORMAT_2')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-login_service_title" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('TERMS_OF_SERVICE_NAME')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_service_title" name="options[login_service_title]" value="{$site_info.login_service_title|default=''}">
                                <p class="help-block">{:lang('THE_ENTERED_NAME_MUST_MATCH_THE_NAME_FILLED_IN_THE_DIALOG_CONTENT_AND_THE_TITLE_OF_THE_BOTTOM_PROTOCOL_IN_THE_LOGIN_INTERFACE')}</p>
                            </div>


                        </div>

                        <div class="form-group">
                            <label for="input-login_service_title_en" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('TERMS_OF_SERVICE_NAME')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_service_title_en" name="options[login_service_title_en]" value="{$site_info.login_service_title_en|default=''}">
                                <p class="help-block">{:lang('THE_ENTERED_NAME_MUST_MATCH_THE_NAME_FILLED_IN_THE_DIALOG_CONTENT_AND_THE_TITLE_OF_THE_BOTTOM_PROTOCOL_IN_THE_LOGIN_INTERFACE')}</p>
                            </div>


                        </div>

                        <div class="form-group">
                            <label for="input-login_service_url" class="col-sm-2 control-label"><span
                                    class="form-required"></span>{:lang('TERMS_OF_SERVICE_REDIRECT_LINK')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-login_service_url" name="options[login_service_url]" value="{$site_info.login_service_url|default=''}">
                                <p class="help-block">{:lang('INTERNAL_LINK_FORMAT')}</p>
                            </div>
                        </div>




                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="1">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="tab-pane" id="L">

                        <div class="form-group">
                            <label for="input-wxmini_version" class="col-sm-2 control-label">{:lang('WECHAT_MINI_PROGRAM_CURRENT_VERSION')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-wxmini_version"
                                       name="options[wxmini_version]" value="{$site_info.wxmini_version|default=''}">
                                <p class="help-block">{:lang('WECHAT_MINI_PROGRAM_CURRENT_VERSION_NOTE')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-wxmini_shelves_version" class="col-sm-2 control-label">{:lang('WECHAT_MINI_PROGRAM_PUBLISHED_VERSION')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-wxmini_shelves_version"
                                       name="options[wxmini_shelves_version]" value="{$site_info.wxmini_shelves_version|default=''}">
                                <p class="help-block">{:lang('WECHAT_MINI_PROGRAM_PUBLISHED_VERSION_NOTE')}</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="input-wxmini_des" class="col-sm-2 control-label">{:lang('WECHAT_MINI_PROGRAM_UPDATE_NOTE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-wxmini_des"
                                          name="options[wxmini_des]">{$site_info.wxmini_des|default=''}</textarea>
                                <p class="help-block">{:lang('WECHAT_MINI_PROGRAM_UPDATE_NOTE')}（{:lang('MAX_CHARACTERS', ['length' => 200])}）</p>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <!-- 青少年模式 -->
                    <div class="tab-pane" id="M">


                        <div class="form-group">
                            <label for="input-teenager_des" class="col-sm-2 control-label">{:lang('TEEN_MODE_PROMPT_LANGUAGE')}--{:lang('CHINESE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-teenager_des"
                                          name="options[teenager_des]">{$site_info.teenager_des|default=''}</textarea>
                                <p class="help-block">{:lang('TEEN_MODE_PROMPT_LANGUAGE')}（{:lang('MAX_CHARACTERS', ['length' => 200])}）</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-teenager_des_en" class="col-sm-2 control-label">{:lang('TEEN_MODE_PROMPT_LANGUAGE')}--{:lang('ENGLISH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <textarea class="form-control" id="input-teenager_des_en"
                                          name="options[teenager_des_en]">{$site_info.teenager_des_en|default=''}</textarea>
                                <p class="help-block">{:lang('TEEN_MODE_PROMPT_LANGUAGE')}（{:lang('MAX_CHARACTERS', ['length' => 200])}）</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                    <!-- 排行榜设置 -->
                    <div class="tab-pane" id="N">

                        <div class="form-group">
                            <label for="input-leaderboard_switch" class="col-sm-2 control-label">{:lang('LEADERBOARD_SWITCH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <select class="form-control w-80" name="options[leaderboard_switch]">
                                    <option value="0">{:lang('OFF')}</option>
                                    <if condition="isset($site_info['leaderboard_switch'])">
                                        <option value="1" <eq name="site_info['leaderboard_switch']" value="1">selected</eq>>{:lang('ON')}</option>
                                    </if>
                                </select>
                                <p class="help-block">{:lang('AFTER_CLOSING_THE_HOMEPAGE_OF_THE_APP_DOES_NOT_DISPLAY_THE_ENTRY_TO_THE_LEADERBOARD')}</p>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="0">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </fieldset>
    </form>

</div>
<script type="text/javascript" src="__STATIC__/js/admin.js"></script>
<script type="text/javascript">
    (function(){
        $('.btn-cancel-thumbnail1').click(function () {
            $('#thumbnail1-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail1').val('');
        });

        $('.btn-cancel-thumbnail2').click(function () {
            $('#thumbnail2-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail2').val('');
        });

        $('.btn-cancel-thumbnail3').click(function () {
            $('#thumbnail3-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail3').val('');
        });

        $('.btn-cancel-thumbnail4').click(function () {
            $('#thumbnail4-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail4').val('');
        });

        $('.btn-cancel-thumbnail5').click(function () {
            $('#thumbnail5-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail5').val('');
        });

        $('.btn-cancel-thumbnail6').click(function () {
            $('#thumbnail6-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail6').val('');
        });

        $('.btn-cancel-thumbnail7').click(function () {
            $('#thumbnail7-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail7').val('');
        });

        $('.btn-cancel-thumbnail8').click(function () {
            $('#thumbnail8-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
            $('#thumbnail8').val('');
        });

    })()

</script>
</body>
</html>
